### Property

# St Adjustment:page-increment

#### Declaration

    property page-increment: double [ read, write, construct ]

#### Description [src]

The page increment of the adjustment.

Type:`gdouble`

Default value | 0.000000
Getter method | `st_adjustment_get_page_increment()`
Setter method | `st_adjustment_set_page_increment()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no